#image: python:alpine3.13

# List the start up tasks. Learn more https://www.gitpod.io/docs/config-start-tasks/
tasks:
  - init: echo "starting" # runs during prebuild
    command: source ./venv/bin/activate && 
  - command: pip install -r requirements.txt && python main.py

  
# List the ports to expose. Learn more https://www.gitpod.io/docs/config-ports/
ports:
  - port: 3000
    onOpen: open-preview
